
Tripnet - Support #23946
Roomsxml support
08/05/2017 01:02 pm - Sreerag Prasannan

Status: Closed Start date: 08/05/2017
Priority: Normal Due date: 08/05/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
End_Date: 08/05/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

in api details info added but in api management details not coming.

History
#1 - 08/05/2017 01:02 pm - Sreerag Prasannan
- Description updated

#2 - 08/05/2017 03:59 pm - Jubin J
- Due date set to 08/05/2017
- Assignee set to Jinu P Chacko

#3 - 08/05/2017 05:21 pm - Jinu P Chacko
- Status changed from New to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 08/05/2017

#4 - 08/07/2017 02:05 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

drop down value coming
